# revision 15878
# category Package
# catalog-ctan /macros/latex/contrib/euproposal
# catalog-date 2008-08-19 20:15:24 +0200
# catalog-license lppl
# catalog-version 0.3
Name:		texlive-euproposal
Version:	0.3
Release:	4
Summary:	A class for preparing FP7 proposals
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/euproposal
License:	LPPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/euproposal.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/euproposal.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/euproposal.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The euproposal class supports many of the specific elements of
a Framework 7 Proposal. It is optimized towards collaborative
projects. The package comes with an extensive example (a fake
EU proposal; see the file propB.tex) that shows all elements in
action.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/euproposal/euproposal.cls
%doc %{_texmfdistdir}/doc/latex/euproposal/README
%doc %{_texmfdistdir}/doc/latex/euproposal/euproposal.pdf
%doc %{_texmfdistdir}/doc/latex/euproposal/propB.delivs
%doc %{_texmfdistdir}/doc/latex/euproposal/propB.pdf
%doc %{_texmfdistdir}/doc/latex/euproposal/propB.tex
#- source
%doc %{_texmfdistdir}/source/latex/euproposal/euproposal.dtx
%doc %{_texmfdistdir}/source/latex/euproposal/euproposal.ins

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc source %{buildroot}%{_texmfdistdir}



%changelog
* Tue Feb 10 2015 Denis Silakov <denis.silakov@rosalab.ru> 0.3-4
+ Revision: cda839c
- Drop obsolete post scripts - replaced with triggers


